<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1964-09-03 11:00:00.00 GD 01h10'46.93" E 43d13'34.50" N</id>
<person>
<lastname>Vicka Ivanković</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-09-03 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-09-03 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-09-03 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-09-03 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Canton d'Herzégovine-Neretva</county>
<city>Čitluk</city>
<longitude>01h10'46.93" E</longitude>
<latitude> 43d13'34.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Fédération de Bosnie-et-Herzégovine</state>
<country>Bosnie-Herzégovine</country>
</horoscope>
